Subject: Re: bug#15294: 24.3.50; js2-mode parser is several times slower in lexical-binding mode

From: Stefan Monnier <[email-masked]>
Date: Fri, 04 Oct 2013 09:52:40 -0400

> Not sure if I should close this issue now or at least wait until
> byte-compile--use-old-handlers is nil by default.

Your call.  I'm not completely sure when we should change it: setting it
to nil will mean that pretty much any file compiled with the new Emacs
won't run on older Emacsen.  I think I'd like to see 24.4 release before
making the change.  But please do set it in your .emacs ASAP so it gets
wider testing.

        Stefan